.cursor-pointer {
    cursor: pointer;
}

td {
    max-width: 80px;
    text-overflow: ellipsis;
    overflow: hidden;
}

td span {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

form > button {
    background: var(--primary);
    padding: 10px 30px;
    margin: 0 auto;
    max-height: 115px;
    width: fit-content;
    display: block;
}

form input[type="checkbox"] {
    margin: 0 8px;
}


/* MODIF DATA */

.modal-header {
    background: var(--secondary);
    background: var(--modal-header-bg-moz);
    background: var(--modal-header-bg-webkit);
    background: var(--modal-header-bg-linear);
    border-radius: 0px;
    align-items: center;
    max-height: 61px;
}

.modal-header h4 {
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 18px;
}

.modal-header button {
    margin: 0;
}
